{
  "minecraft": {
    "version": "1.20.1",
    "modLoaders": [
      {
        "id": "fabric-0.16.14",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "My Biome So Beautiful",
  "version": "2.2.6",
  "author": "",
  "files": [
    {
      "projectID": 632624,
      "fileID": 6337943,
      "required": true
    },
    {
      "projectID": 421897,
      "fileID": 6020722,
      "required": true
    },
    {
      "projectID": 1264406,
      "fileID": 6523276,
      "required": true
    },
    {
      "projectID": 488090,
      "fileID": 4576371,
      "required": true
    },
    {
      "projectID": 574409,
      "fileID": 5019622,
      "required": true
    },
    {
      "projectID": 959951,
      "fileID": 6533295,
      "required": true
    },
    {
      "projectID": 917969,
      "fileID": 4789369,
      "required": true
    },
    {
      "projectID": 610844,
      "fileID": 4681281,
      "required": true
    },
    {
      "projectID": 308702,
      "fileID": 5162837,
      "required": true
    },
    {
      "projectID": 620770,
      "fileID": 5708081,
      "required": true
    },
    {
      "projectID": 659110,
      "fileID": 5558172,
      "required": true
    },
    {
      "projectID": 790626,
      "fileID": 6609554,
      "required": true
    },
    {
      "projectID": 807107,
      "fileID": 5510598,
      "required": true
    },
    {
      "projectID": 999753,
      "fileID": 5244278,
      "required": true
    },
    {
      "projectID": 531730,
      "fileID": 6000240,
      "required": true
    },
    {
      "projectID": 866957,
      "fileID": 5164618,
      "required": true
    },
    {
      "projectID": 623723,
      "fileID": 6631774,
      "required": true
    },
    {
      "projectID": 979317,
      "fileID": 6627538,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 4770825,
      "required": true
    },
    {
      "projectID": 856996,
      "fileID": 4861834,
      "required": true
    },
    {
      "projectID": 676136,
      "fileID": 5200948,
      "required": true
    },
    {
      "projectID": 359540,
      "fileID": 5589841,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 6600309,
      "required": true
    },
    {
      "projectID": 511812,
      "fileID": 4983906,
      "required": true
    },
    {
      "projectID": 852512,
      "fileID": 6431672,
      "required": true
    },
    {
      "projectID": 925889,
      "fileID": 5940448,
      "required": true
    },
    {
      "projectID": 388800,
      "fileID": 6450979,
      "required": true
    },
    {
      "projectID": 953637,
      "fileID": 4981340,
      "required": true
    },
    {
      "projectID": 667299,
      "fileID": 6336639,
      "required": true
    },
    {
      "projectID": 1070751,
      "fileID": 6416896,
      "required": true
    },
    {
      "projectID": 1140708,
      "fileID": 6558861,
      "required": true
    },
    {
      "projectID": 964408,
      "fileID": 6082568,
      "required": true
    },
    {
      "projectID": 385587,
      "fileID": 6515579,
      "required": true
    },
    {
      "projectID": 324717,
      "fileID": 6291330,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 6429218,
      "required": true
    },
    {
      "projectID": 591388,
      "fileID": 5351562,
      "required": true
    },
    {
      "projectID": 988533,
      "fileID": 5421963,
      "required": true
    },
    {
      "projectID": 932098,
      "fileID": 6464347,
      "required": true
    },
    {
      "projectID": 962544,
      "fileID": 6608608,
      "required": true
    },
    {
      "projectID": 502372,
      "fileID": 6502643,
      "required": true
    },
    {
      "projectID": 378646,
      "fileID": 6146455,
      "required": true
    },
    {
      "projectID": 308769,
      "fileID": 6528301,
      "required": true
    },
    {
      "projectID": 455508,
      "fileID": 6258195,
      "required": true
    },
    {
      "projectID": 936015,
      "fileID": 6541321,
      "required": true
    },
    {
      "projectID": 711672,
      "fileID": 4707793,
      "required": true
    },
    {
      "projectID": 551364,
      "fileID": 6354623,
      "required": true
    },
    {
      "projectID": 630104,
      "fileID": 6036308,
      "required": true
    },
    {
      "projectID": 627557,
      "fileID": 6515577,
      "required": true
    },
    {
      "projectID": 417430,
      "fileID": 6430158,
      "required": true
    },
    {
      "projectID": 521126,
      "fileID": 4760021,
      "required": true
    },
    {
      "projectID": 832882,
      "fileID": 6420208,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 5423988,
      "required": true
    },
    {
      "projectID": 854786,
      "fileID": 4802311,
      "required": true
    },
    {
      "projectID": 916747,
      "fileID": 6274626,
      "required": true
    },
    {
      "projectID": 693313,
      "fileID": 6616780,
      "required": true
    },
    {
      "projectID": 563977,
      "fileID": 4639312,
      "required": true
    },
    {
      "projectID": 884267,
      "fileID": 6134970,
      "required": true
    },
    {
      "projectID": 413596,
      "fileID": 4971487,
      "required": true
    },
    {
      "projectID": 911408,
      "fileID": 4811904,
      "required": true
    },
    {
      "projectID": 1150640,
      "fileID": 6514785,
      "required": true
    },
    {
      "projectID": 341284,
      "fileID": 5173501,
      "required": true
    },
    {
      "projectID": 500525,
      "fileID": 6588892,
      "required": true
    },
    {
      "projectID": 544096,
      "fileID": 4688989,
      "required": true
    },
    {
      "projectID": 909375,
      "fileID": 4789317,
      "required": true
    },
    {
      "projectID": 714059,
      "fileID": 6223996,
      "required": true
    },
    {
      "projectID": 513688,
      "fileID": 5512076,
      "required": true
    },
    {
      "projectID": 532610,
      "fileID": 4749199,
      "required": true
    },
    {
      "projectID": 1219053,
      "fileID": 6543742,
      "required": true
    },
    {
      "projectID": 412182,
      "fileID": 4815823,
      "required": true
    },
    {
      "projectID": 632622,
      "fileID": 6337946,
      "required": true
    },
    {
      "projectID": 496835,
      "fileID": 4674977,
      "required": true
    },
    {
      "projectID": 930207,
      "fileID": 5650500,
      "required": true
    },
    {
      "projectID": 654153,
      "fileID": 4689022,
      "required": true
    },
    {
      "projectID": 373591,
      "fileID": 4769064,
      "required": true
    },
    {
      "projectID": 629153,
      "fileID": 6244075,
      "required": true
    },
    {
      "projectID": 547434,
      "fileID": 6325013,
      "required": true
    },
    {
      "projectID": 231821,
      "fileID": 6352169,
      "required": true
    },
    {
      "projectID": 447673,
      "fileID": 6298804,
      "required": true
    },
    {
      "projectID": 326652,
      "fileID": 5470034,
      "required": true
    },
    {
      "projectID": 1125437,
      "fileID": 6510413,
      "required": true
    },
    {
      "projectID": 845615,
      "fileID": 4998065,
      "required": true
    },
    {
      "projectID": 738663,
      "fileID": 5759900,
      "required": true
    },
    {
      "projectID": 408209,
      "fileID": 4761944,
      "required": true
    },
    {
      "projectID": 498797,
      "fileID": 5242620,
      "required": true
    },
    {
      "projectID": 1005914,
      "fileID": 6582133,
      "required": true
    },
    {
      "projectID": 1106612,
      "fileID": 6140476,
      "required": true
    },
    {
      "projectID": 661293,
      "fileID": 5654969,
      "required": true
    },
    {
      "projectID": 393442,
      "fileID": 6639151,
      "required": true
    },
    {
      "projectID": 622010,
      "fileID": 5276058,
      "required": true
    },
    {
      "projectID": 561625,
      "fileID": 5125712,
      "required": true
    },
    {
      "projectID": 884709,
      "fileID": 6056801,
      "required": true
    },
    {
      "projectID": 1029212,
      "fileID": 5405476,
      "required": true
    },
    {
      "projectID": 533104,
      "fileID": 6393936,
      "required": true
    },
    {
      "projectID": 334259,
      "fileID": 5956100,
      "required": true
    },
    {
      "projectID": 662675,
      "fileID": 5891365,
      "required": true
    },
    {
      "projectID": 687974,
      "fileID": 6315354,
      "required": true
    },
    {
      "projectID": 596224,
      "fileID": 4632961,
      "required": true
    },
    {
      "projectID": 897116,
      "fileID": 6623929,
      "required": true
    },
    {
      "projectID": 367178,
      "fileID": 6184914,
      "required": true
    },
    {
      "projectID": 574913,
      "fileID": 5898420,
      "required": true
    },
    {
      "projectID": 521427,
      "fileID": 5821272,
      "required": true
    },
    {
      "projectID": 1112347,
      "fileID": 6606911,
      "required": true
    },
    {
      "projectID": 686911,
      "fileID": 6312292,
      "required": true
    },
    {
      "projectID": 480684,
      "fileID": 4769084,
      "required": true
    },
    {
      "projectID": 498389,
      "fileID": 5116217,
      "required": true
    },
    {
      "projectID": 979322,
      "fileID": 6627540,
      "required": true
    },
    {
      "projectID": 639584,
      "fileID": 4789113,
      "required": true
    },
    {
      "projectID": 658286,
      "fileID": 4613499,
      "required": true
    },
    {
      "projectID": 623908,
      "fileID": 6459787,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 5729104,
      "required": true
    },
    {
      "projectID": 634062,
      "fileID": 4610472,
      "required": true
    },
    {
      "projectID": 421649,
      "fileID": 5769972,
      "required": true
    },
    {
      "projectID": 322506,
      "fileID": 5905130,
      "required": true
    },
    {
      "projectID": 403815,
      "fileID": 4613752,
      "required": true
    },
    {
      "projectID": 900093,
      "fileID": 5706718,
      "required": true
    },
    {
      "projectID": 993166,
      "fileID": 6626608,
      "required": true
    },
    {
      "projectID": 666014,
      "fileID": 6316343,
      "required": true
    },
    {
      "projectID": 254284,
      "fileID": 6570200,
      "required": true
    },
    {
      "projectID": 400933,
      "fileID": 5977711,
      "required": true
    },
    {
      "projectID": 1031927,
      "fileID": 5421916,
      "required": true
    },
    {
      "projectID": 544140,
      "fileID": 4688998,
      "required": true
    },
    {
      "projectID": 927591,
      "fileID": 6608457,
      "required": true
    },
    {
      "projectID": 398022,
      "fileID": 4671590,
      "required": true
    },
    {
      "projectID": 990406,
      "fileID": 6105669,
      "required": true
    },
    {
      "projectID": 531351,
      "fileID": 5962874,
      "required": true
    },
    {
      "projectID": 1082132,
      "fileID": 6218843,
      "required": true
    },
    {
      "projectID": 535489,
      "fileID": 6399208,
      "required": true
    },
    {
      "projectID": 452046,
      "fileID": 4610052,
      "required": true
    },
    {
      "projectID": 575588,
      "fileID": 4574889,
      "required": true
    },
    {
      "projectID": 574741,
      "fileID": 5838122,
      "required": true
    },
    {
      "projectID": 848032,
      "fileID": 5285006,
      "required": true
    },
    {
      "projectID": 952435,
      "fileID": 5121303,
      "required": true
    },
    {
      "projectID": 241160,
      "fileID": 6203998,
      "required": true
    },
    {
      "projectID": 930232,
      "fileID": 4975839,
      "required": true
    },
    {
      "projectID": 955399,
      "fileID": 5787838,
      "required": true
    },
    {
      "projectID": 658587,
      "fileID": 4587215,
      "required": true
    },
    {
      "projectID": 1164411,
      "fileID": 6434896,
      "required": true
    },
    {
      "projectID": 551206,
      "fileID": 6374224,
      "required": true
    },
    {
      "projectID": 667389,
      "fileID": 4802504,
      "required": true
    },
    {
      "projectID": 1198527,
      "fileID": 6492800,
      "required": true
    },
    {
      "projectID": 622967,
      "fileID": 6182680,
      "required": true
    },
    {
      "projectID": 985426,
      "fileID": 6427540,
      "required": true
    },
    {
      "projectID": 237749,
      "fileID": 5110802,
      "required": true
    },
    {
      "projectID": 243190,
      "fileID": 6543483,
      "required": true
    },
    {
      "projectID": 351725,
      "fileID": 6528781,
      "required": true
    },
    {
      "projectID": 867964,
      "fileID": 6623837,
      "required": true
    },
    {
      "projectID": 670011,
      "fileID": 5340331,
      "required": true
    },
    {
      "projectID": 819030,
      "fileID": 6345917,
      "required": true
    },
    {
      "projectID": 1023913,
      "fileID": 6635169,
      "required": true
    },
    {
      "projectID": 855981,
      "fileID": 4753776,
      "required": true
    },
    {
      "projectID": 495191,
      "fileID": 4971470,
      "required": true
    },
    {
      "projectID": 525586,
      "fileID": 5271361,
      "required": true
    },
    {
      "projectID": 861310,
      "fileID": 4535395,
      "required": true
    },
    {
      "projectID": 229523,
      "fileID": 6232904,
      "required": true
    },
    {
      "projectID": 306612,
      "fileID": 6601119,
      "required": true
    },
    {
      "projectID": 631990,
      "fileID": 5603826,
      "required": true
    },
    {
      "projectID": 352039,
      "fileID": 6494425,
      "required": true
    },
    {
      "projectID": 880814,
      "fileID": 6361133,
      "required": true
    },
    {
      "projectID": 363569,
      "fileID": 5589335,
      "required": true
    },
    {
      "projectID": 708967,
      "fileID": 4739523,
      "required": true
    },
    {
      "projectID": 311377,
      "fileID": 4971478,
      "required": true
    },
    {
      "projectID": 689252,
      "fileID": 4883005,
      "required": true
    },
    {
      "projectID": 220318,
      "fileID": 6364066,
      "required": true
    },
    {
      "projectID": 885449,
      "fileID": 4949797,
      "required": true
    },
    {
      "projectID": 711216,
      "fileID": 6445402,
      "required": true
    },
    {
      "projectID": 848761,
      "fileID": 6414858,
      "required": true
    },
    {
      "projectID": 602290,
      "fileID": 6560009,
      "required": true
    },
    {
      "projectID": 1003731,
      "fileID": 5266032,
      "required": true
    },
    {
      "projectID": 431203,
      "fileID": 6441661,
      "required": true
    },
    {
      "projectID": 979326,
      "fileID": 6627548,
      "required": true
    },
    {
      "projectID": 794452,
      "fileID": 5719100,
      "required": true
    },
    {
      "projectID": 943100,
      "fileID": 5238757,
      "required": true
    },
    {
      "projectID": 453763,
      "fileID": 5494142,
      "required": true
    },
    {
      "projectID": 399648,
      "fileID": 4794732,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 5137936,
      "required": true
    },
    {
      "projectID": 1119394,
      "fileID": 6155218,
      "required": true
    },
    {
      "projectID": 697845,
      "fileID": 4797428,
      "required": true
    },
    {
      "projectID": 433175,
      "fileID": 5320021,
      "required": true
    },
    {
      "projectID": 459857,
      "fileID": 4810977,
      "required": true
    },
    {
      "projectID": 844662,
      "fileID": 6001135,
      "required": true
    },
    {
      "projectID": 678384,
      "fileID": 6596528,
      "required": true
    },
    {
      "projectID": 499846,
      "fileID": 4611841,
      "required": true
    },
    {
      "projectID": 317780,
      "fileID": 6538339,
      "required": true
    },
    {
      "projectID": 915902,
      "fileID": 6564328,
      "required": true
    },
    {
      "projectID": 945479,
      "fileID": 6315235,
      "required": true
    },
    {
      "projectID": 570463,
      "fileID": 4857271,
      "required": true
    },
    {
      "projectID": 886102,
      "fileID": 5154403,
      "required": true
    },
    {
      "projectID": 709964,
      "fileID": 5240476,
      "required": true
    },
    {
      "projectID": 560657,
      "fileID": 4810026,
      "required": true
    },
    {
      "projectID": 433447,
      "fileID": 3831043,
      "required": true
    },
    {
      "projectID": 1093375,
      "fileID": 6335190,
      "required": true
    },
    {
      "projectID": 450250,
      "fileID": 5646516,
      "required": true
    },
    {
      "projectID": 998782,
      "fileID": 5336735,
      "required": true
    },
    {
      "projectID": 286924,
      "fileID": 6351089,
      "required": true
    },
    {
      "projectID": 556408,
      "fileID": 6365332,
      "required": true
    },
    {
      "projectID": 568563,
      "fileID": 5982137,
      "required": true
    },
    {
      "projectID": 841262,
      "fileID": 5230028,
      "required": true
    },
    {
      "projectID": 565856,
      "fileID": 4769204,
      "required": true
    },
    {
      "projectID": 533006,
      "fileID": 5426907,
      "required": true
    },
    {
      "projectID": 1019617,
      "fileID": 5822128,
      "required": true
    },
    {
      "projectID": 909519,
      "fileID": 5240138,
      "required": true
    },
    {
      "projectID": 973463,
      "fileID": 6473583,
      "required": true
    },
    {
      "projectID": 989574,
      "fileID": 6419779,
      "required": true
    },
    {
      "projectID": 997634,
      "fileID": 6382879,
      "required": true
    },
    {
      "projectID": 651876,
      "fileID": 4665623,
      "required": true
    },
    {
      "projectID": 532730,
      "fileID": 4601231,
      "required": true
    },
    {
      "projectID": 417510,
      "fileID": 5240313,
      "required": true
    },
    {
      "projectID": 565956,
      "fileID": 6290449,
      "required": true
    },
    {
      "projectID": 415438,
      "fileID": 4997461,
      "required": true
    },
    {
      "projectID": 1034899,
      "fileID": 5426927,
      "required": true
    },
    {
      "projectID": 451766,
      "fileID": 6198539,
      "required": true
    },
    {
      "projectID": 928290,
      "fileID": 6102629,
      "required": true
    },
    {
      "projectID": 549225,
      "fileID": 6531429,
      "required": true
    },
    {
      "projectID": 627986,
      "fileID": 6509916,
      "required": true
    },
    {
      "projectID": 1000050,
      "fileID": 5254754,
      "required": true
    },
    {
      "projectID": 459496,
      "fileID": 6237037,
      "required": true
    },
    {
      "projectID": 570025,
      "fileID": 5216293,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 6552624,
      "required": true
    },
    {
      "projectID": 360438,
      "fileID": 6097158,
      "required": true
    },
    {
      "projectID": 263420,
      "fileID": 6515026,
      "required": true
    },
    {
      "projectID": 834427,
      "fileID": 6497302,
      "required": true
    },
    {
      "projectID": 538214,
      "fileID": 5118730,
      "required": true
    },
    {
      "projectID": 915531,
      "fileID": 5933315,
      "required": true
    },
    {
      "projectID": 570073,
      "fileID": 5659872,
      "required": true
    },
    {
      "projectID": 399309,
      "fileID": 4605278,
      "required": true
    },
    {
      "projectID": 558439,
      "fileID": 5127294,
      "required": true
    },
    {
      "projectID": 903894,
      "fileID": 6608451,
      "required": true
    },
    {
      "projectID": 379680,
      "fileID": 5956095,
      "required": true
    },
    {
      "projectID": 1233277,
      "fileID": 6383165,
      "required": true
    },
    {
      "projectID": 250702,
      "fileID": 5919518,
      "required": true
    },
    {
      "projectID": 826308,
      "fileID": 4756831,
      "required": true
    },
    {
      "projectID": 817666,
      "fileID": 5193464,
      "required": true
    },
    {
      "projectID": 702063,
      "fileID": 5111965,
      "required": true
    },
    {
      "projectID": 686836,
      "fileID": 6204234,
      "required": true
    },
    {
      "projectID": 450659,
      "fileID": 5566902,
      "required": true
    },
    {
      "projectID": 669659,
      "fileID": 5848514,
      "required": true
    },
    {
      "projectID": 453925,
      "fileID": 6363061,
      "required": true
    },
    {
      "projectID": 851046,
      "fileID": 6489040,
      "required": true
    },
    {
      "projectID": 394468,
      "fileID": 6260639,
      "required": true
    },
    {
      "projectID": 833233,
      "fileID": 5423271,
      "required": true
    },
    {
      "projectID": 899087,
      "fileID": 5739062,
      "required": true
    },
    {
      "projectID": 257814,
      "fileID": 6399213,
      "required": true
    },
    {
      "projectID": 448233,
      "fileID": 6355860,
      "required": true
    },
    {
      "projectID": 1035265,
      "fileID": 5423243,
      "required": true
    },
    {
      "projectID": 985441,
      "fileID": 5242016,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 6622537,
      "required": true
    },
    {
      "projectID": 1094418,
      "fileID": 6433449,
      "required": true
    },
    {
      "projectID": 225608,
      "fileID": 4586218,
      "required": true
    },
    {
      "projectID": 250419,
      "fileID": 5855250,
      "required": true
    },
    {
      "projectID": 511319,
      "fileID": 5075462,
      "required": true
    },
    {
      "projectID": 397809,
      "fileID": 4632459,
      "required": true
    },
    {
      "projectID": 374143,
      "fileID": 4617194,
      "required": true
    },
    {
      "projectID": 899614,
      "fileID": 5739933,
      "required": true
    },
    {
      "projectID": 1016377,
      "fileID": 5736647,
      "required": true
    },
    {
      "projectID": 898118,
      "fileID": 6414981,
      "required": true
    },
    {
      "projectID": 1044992,
      "fileID": 6445136,
      "required": true
    },
    {
      "projectID": 438116,
      "fileID": 4848131,
      "required": true
    }
  ],
  "overrides": "overrides"
}